package com.deltadna.android.sdk.helpers;
/**
 * Exception type describing a call to the SDK when start has not been
 * called.
 */
public class NotStartedException extends Exception{
	private static final long serialVersionUID = -3817031549866079230L;
	/**
	 * Constructor.
	 */
	public NotStartedException(){}
	/**
	 * Constructor with a message.
	 * 
	 * @param message The message to send.
	 */
	public NotStartedException(String message){
		super(message);
	}
}
